-- Build the ToughLog Database
-- Note that the order of SQL files is important

-- These two files *MUST* be first
--\i plpgsql.sql   -- Can only be run by trusted users
\i syslog.sql
select syslog_info('INSTALL.sql', 'ID',
'$Id$'
);

\i servername.sql

select * from syslog;

--EOF
